Uitzendinggemist krijgt geen nieuwe afleveringen meer.

hardy8

Nieuwkomer
1 apr 2019
4
1
Ik kan helaas nergens Retrospect vinden en dus ook Widevine niet, wel de InputStream Adaptive, die heb ik geinstalleerd, maar het werkt helaas nog niet.
Het betreft dus een raspberry-pi3 met de laatste Kodi 18.1 Leia met LibreElec 9.0.1
 

Maxtigger

Actief
8 mrt 2017
27
10
Retrospect vind je hier : De meest recente versie downloaden, is momenteel 4.1.8.13 en dan installeren via zip file. Moet op zich dan probleemloos werken icm Kodi 18.1, bij mij wel in ieder geval.
 
  • Like
Reacties: Espero

hardy8

Nieuwkomer
1 apr 2019
4
1
Helaas nog steeds geen afspeel mogelijkheid, heb de laatste retrospect nu geinstalleerd en ook widevine, maar het is alleen maar slechter geworden,want ik kan nu zelfs niet meer kiezen op datum, na keuze van het betreffende programma zou ik de betreffende datum moeten kunnen kiezen, maar dan krijg ik alleen nog maar 2 puntjes te zien, dus het vind de plek waar het te vinden is niet meer.

Hardy
 

B. web

VIP
16 feb 2017
782
475
@hardy8 En doet zich dat voor in de add-on Uitzendinggemist of in de add-on Retrospect? Probeer in beide eens programma's op te zoeken. De add-on die niet werkt zou je dan kunnen uitschakelen, verwijderen en opnieuw installeren.
Bijvoorbeeld programma EenVandaag 10-04-2019. Als je de Kodi add-on Uitzendinggemist (NPO) opent via Add-ons > Video Add-ons > Letter E > EenVandaag > zou je dit moeten zien:
You must be registered for see images attach

Probeer hetzelfde eens met Retrospect via Add-ons > Video Add-ons > Retrospect > Nationaal > NPO Start > Programma's (A-Z)
You must be registered for see images attach
 

Espero

Expert
12 aug 2017
286
48
Helaas geen resultaat
Retrospect vind je hier : De meest recente versie downloaden, is momenteel 4.1.8.13 en dan installeren via zip file. Moet op zich dan probleemloos werken icm Kodi 18.1, bij mij wel in ieder geval.

Zojuist mijn Shield opnieuw geïnstalleerd en kreeg Retrospect ook niet lopend, was even vergeten dat elke oude versie niet meer werkt en ALTIJD de laatste versie moet worden gedownload en geïnstalleerd
 
  • Like
Reacties: mrmiyagi

NoNo

Gevorderd
28 nov 2016
71
21
Ik heb hem werkend onder Libreelec 9.0.1.
- installeer InputStream Adaptive via Libreelec Addons
- installeer Widevine wanneer daarom gevraagd wordt bij de nieuwere programma`s van UZG (1.9Gb 😱)
Dan alleen nog even de RPI opnieuw opstarten, anders werkt het nog niet!

Opvolger, BEDANKT !!!!!👍
 
Laatst bewerkt:

Opvolger

Actief
18 dec 2016
38
45
Ik heb hem werkend onder Libreelec 9.0.1.
- installeer InputStream Adaptive via Libreelec Addons
- installeer Widevine wanneer daarom gevraagd wordt bij de nieuwere programma`s van UZG (1.9Gb 😱)


Dan alleen nog even de RPI opnieuw opstarten, anders werkt het nog niet!

Opvolger, BEDANKT !!!!!👍
Mooier kan ik het niet neerzetten. Als je los Kodi installeert op een Linux machine. Dan dus niet de package vergeten waar de video codecs in zitten. Anders kan je InputStream Adaptive niet enablen. Als je deze wel installeert kan hij ook default disabled staan. Dan moet je dus naar je geïnstalleerde addons en hem op enabled zetten.

Zo. Dus. En om nog even alles recht te zetten, NPO zit niet achter DRM. Ze gebruiken DRM. Je moet dus "rommel" installeren om je bij de DRM server aan te kunnen melden dat je een video wil afspelen.

DRM werkt out of the box niet onder Linux, de Kodi addon download dus onder Linux een complete image van Chromebook om daar de DRM "software" van te gebruiken. Erg mooi verzonnen en werkt wel. Helaas is z'n image groot.

Even in Jib en Janneke taal...
 

pietpiraat

Nieuwkomer
11 apr 2019
2
1
Ik heb hem werkend onder Libreelec 9.0.1.
- installeer InputStream Adaptive via Libreelec Addons
- installeer Widevine wanneer daarom gevraagd wordt bij de nieuwere programma`s van UZG (1.9Gb 😱)


Dan alleen nog even de RPI opnieuw opstarten, anders werkt het nog niet!

Opvolger, BEDANKT !!!!!👍
Ik heb exact dit geprobeerd met mijn raspberry PI 1.0. Ik krijg alleen helaas de volgende error:

Widevine CDM is unfortunately not available on this system architecture
Zou er toch een manier zijn om dit op de raspberry PI 1.0 werkend te krijgen? Of is deze inmiddels te oud?
 

B. web

VIP
16 feb 2017
782
475
@pietpiraat Widevine lukte al eerder hier op het forum niet op een RaspberryPi 1 :
Widevine heb ik niet geïnstalleerd, wel geprobeerd via Retrospect, maar dat lukte niet. Ik kreeg een foutmelding.Waarschijnlijk ligt dat aan m'n RaspPi ik heb nog de versie 1 B (512 Mb)...
Googlen op Kodi Widevine Support, daar vindt je een lijst van platforms die worden ondersteund.
Niet ondersteund: Linux ARM6 (Raspberry Pi 1) - NO - Widevine does not support ARM6
 

jakobk

Senior
29 apr 2017
338
86
ik weet niet of dit wat is bij sommige providors bv mytvonline kun je met perfectplayer tot wel 3 dagen terugkijken op veel zenders ik gebruik dit ook werkt uitstekend
 

hardy8

Nieuwkomer
1 apr 2019
4
1
Eindelijk aan de praat gekregen, zat vermoedelijk toch ergens iets dwars, ik ben gewoon helemaal opnieuw begonnen, Sd kaart geformateerd en alles opnieuw geinstalleerd en ingesteld en nu werkte het direct.
Bedankt allemaal.

Gr Hardy
 
  • Like
Reacties: B. web